SplFixedArray::__construct
SplFixedArray::current
SplFixedArray
PHP Manual

# SplFixedArray::count

(PHP 5 >= 5.3.0)

SplFixedArray::count — Returns the size of the array

### Description

public int SplFixedArray::count ( void )

Returns the size of the array.

### Parameters

This function has no parameters.

### Return Values

Returns the size of the array.

SplFixedArray::__construct
SplFixedArray::current
SplFixedArray
PHP Manual